﻿.Button
{
    background-color:#363636;
    border:solid 1px #aaaaaa;
    color:White;
    font-size:20px;
    padding:5px 10px 5px 10px;
}
.LinkStyle
{
    color:Blue;
    cursor:pointer;
    text-decoration:underline;
}
.TextBox
{
    background-color:#ffffff;
    border:solid 1px #aaaaaa;
    padding:5px 5px 5px 5px;
}
.TextBoxReadOnly
{
    background-color:#aaaaaa;
    border:solid 1px #555555;
    padding:5px 5px 5px 5px;
}
.R0
{
    background-color:#8fcb42;
}
.R0 td div
{
    padding:5px 5px 5px 5px;
}
.C0
{
    background-color:#8fcb42;
    padding:5px 5px 5px 5px;
    text-align:center;
}
.R1
{
    background-color:#ffffff;
}
.R1 td div
{
    padding:5px 5px 5px 5px;
}
.R2
{
    background-color:#f0f0f0;
}
.R2 td div
{
    padding:5px 5px 5px 5px;
}
.GridLink
{
    color:Orange;
    text-decoration:none;
}